MVN

io.monix : monix-catnap_2.11

Maven & Gradle

Nov 07, 2020
3 usages
1.9k stars

monix-catnap · Sub-module of Monix, exposing pure abstractions built on top of the Cats-Effect type classes. See: https://monix.io

<dependency>
    <groupId>io.monix</groupId>
    <artifactId>monix-catnap_2.11</artifactId>
    <version>3.3.0</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of io.monix : monix-catnap_2.11 to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.3.0
  • Latest Release Candidate: 3.0.0-RC5

All Versions

Choose a version of io.monix : monix-catnap_2.11 to add to Maven or Gradle - All Versions:

Version Vulnerabilities Updated
3.3.x
monix-catnap_2.11-3.3.0
3.2.x
monix-catnap_2.11-3.2.2
monix-catnap_2.11-3.2.1
monix-catnap_2.11-3.2.0
3.1.x
monix-catnap_2.11-3.1.0
monix-catnap_2.11-3.1.0-2156c0e
3.0.x
monix-catnap_2.11-3.0.0-bfc2b51
monix-catnap_2.11-3.0.0
monix-catnap_2.11-3.0.0-RC5
monix-catnap_2.11-3.0.0-RC4-99273a4
monix-catnap_2.11-3.0.0-RC4
monix-catnap_2.11-3.0.0-RC2-cb74787
monix-catnap_2.11-3.0.0-RC3
monix-catnap_2.11-3.0.0-RC2
monix-catnap_2.11-3.0.0-RC2-379831b
monix-catnap_2.11-3.0.0-RC2-840c090
monix-catnap_2.11-3.0.0-RC2-c84f485

How to add a dependency to Maven

Add the following io.monix : monix-catnap_2.11 maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>io.monix</groupId>
    <artifactId>monix-catnap_2.11</artifactId>
    <version>3.3.0</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following io.monix : monix-catnap_2.11 gradle dependency to your build.gradle file:

implementation 'io.monix:monix-catnap_2.11:3.3.0'

Gradle Kotlin DSL: Add the following io.monix : monix-catnap_2.11 gradle kotlin dependency to your build.gradle.kts file:

implementation("io.monix:monix-catnap_2.11:3.3.0")

How to add a dependency to SBT Scala

SBT Scala: Add the following io.monix : monix-catnap_2.11 sbt scala dependency to your build.sbt file:

libraryDependencies += "io.monix" % "monix-catnap_2.11" % "3.3.0"

Advertisement

Dependencies from Group

May 14, 2021
170 usages
1.9k stars
May 14, 2021
105 usages
1.9k stars
Nov 07, 2020
90 usages
1.9k stars
May 14, 2021
75 usages
1.9k stars
May 14, 2021
75 usages
176 stars

Discover Dependencies

Oct 08, 2018
4 usages
5.9k stars
Oct 09, 2018
5 usages
5.9k stars
Apr 15, 2019
3 usages
Apr 15, 2019
3 usages
Oct 15, 2018
3 usages
708 stars
Jul 19, 2023
3 usages
0 stars
Jun 09, 2019
4 usages
10 stars
Jun 09, 2019
3 usages
10 stars
Mar 22, 2019
13 usages